BODY {
	font-size: 10pt; font-family: Arial,Tahoma,Sans-serif;
	color: #000000;
}

.red {color: #c00000;}
.redbold {font-weight: bold; color: #c00000;}
.blue {color: #000088;}
.bluebold {font-weight: bold; color: #000088;}
.green {color: #006000;}
.greenbold {font-weight: bold; color: #006000;}

.title { font-size: 12pt; font-weight: bold; color: #e22e2e; }
.subtitle { color: #e22e2e; }
.subtitlebold { font-weight: bold; color: #e22e2e; }

.titlered { font-size: 12pt; font-weight: bold; color: #c00000; }
.subtitlered { color: #c00000; }
.subtitleredbold { font-weight: bold; color: #c00000; }

.titleblue { font-size: 12pt; font-weight: bold; color: #000088; }
.subtitleblue { color: #000088; }
.subtitlebluebold { font-weight: bold; color: #000088; }

.titlegreen { font-size: 12pt; font-weight: bold; color: #006000; }
.subtitlegreen { color: #006000; }
.subtitlegreenbold { font-weight: bold; color: #006000; }

.titleblack { font-size: 12pt; font-weight: bold; color: #000000; }

.sitetitle { font-size: 14pt; font-weight: bold; color: #e22e2e; }
.sectitle { font-weight: bold; color: #f1ca81; }
.bold { font-size: 10pt; font-weight: bold }
.small { font-size: 8pt; }
.large { font-size: 16pt; }
.huge { font-size: 24pt; }

A { color: 0000CC }
TD { font-size: 10pt }
OPTION { font-size: 10pt; font-family: Arial,Tahoma,Sans-serif }
INPUT { font-size: 10pt }
TEXTAREA { font-size: 10pt; font-family: Arial,Tahoma,Sans-serif }

td.id, td.meanscode, td.routenum, td.score, td.active {
	text-align: center
}
td.sectitle { background-color: #b22020 }

select.score, select.active { text-align: center }

input.submit { font-weight:bold }


